Subject: Re: bug#17589: 24.3.91; lisp/frameset.el

From: Juanma Barranquero <[email-masked]>
Date: Wed, 28 May 2014 06:50:51 +0200

On Wed, May 28, 2014 at 2:16 AM, Arash Cue <[email-masked]> wrote:

> i applied these changes and it somehow fixed the issue but now i can't
> restore my frame configurations after saving and reading the session
> `desktop-save', `desktop-read'.

That's weird, because these changes do not affect deskop saving at all.

Did you apply Martin's change, or your reversed (and erroneous)
version of Martin's change?

    J